---
version: 3
build: "hg38"
location: "chr15:63320652-64009788"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl hg38 genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K27ac_chr15_1_0.1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1_0.1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K27ac_chr15_1_0.2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1_0.2.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K27ac_chr15_1_0.5.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1_0.5.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K27ac_chr15_1_0.7.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1_0.7.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K27ac_chr15_1_1.0.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1_1.0.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#009966"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "Ground truth H3K27ac_chr15_1.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig5_chips/H3K27ac_chr15_1.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 7
